/* CSS Document */

@font-face {
    font-family: 'font-bold';
    src: url('../fonts/nimbussansdot-boldcond-webfont.eot');
    src: url('../fonts/nimbussansdot-boldcond-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/nimbussansdot-boldcond-webfont.woff') format('woff'),
         url('../fonts/nimbussansdot-boldcond-webfont.ttf') format('truetype'),
         url('../fonts/nimbussansdot-boldcond-webfont.svg#nimbus_sans_d_ot_condensedBd') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'font-regular';
    src: url('../fonts/nimbussansdot-regucond-webfont.eot');
    src: url('../fonts/nimbussansdot-regucond-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/nimbussansdot-regucond-webfont.woff') format('woff'),
         url('../fonts/nimbussansdot-regucond-webfont.ttf') format('truetype'),
         url('../fonts/nimbussansdot-regucond-webfont.svg#nimbus_sans_d_ot_condensedRg') format('svg');
    font-weight: normal;
    font-style: normal;
}


html {
height: 100%;
margin: 0px;
padding: 0px;
}

body {
font-family: 'font-regular', sans-serif;
height: 100%;
margin: 0px;
padding: 0px;
background: #3a352b url('../images/body-bg.jpg') center top repeat-y;
text-align: center;
color: #373125;
font-size: 15px;
}

h1 {
font-family: 'font-bold', sans-serif;
font-size: 28px;
font-weight: normal;
padding: 5px;
background-color: #f4f0d6;
text-align: center;
margin: 0px 0px 20px 0px;
}     


h2 {
font-family: 'font-regular', sans-serif;
font-size: 18px;
color: #be9c3d;
}

h3 {
font-size: 15px;
color: #999;
text-decoration: none;
}  



a {

color: #d2af45;
text-decoration: underline;
}    

a:hover {
text-decoration: underline;
color: #EECB63;
}

img {
border: none;
}

table {
  border-collapse: collapse;
}

table td {
vertical-align: top;
}

table th {
vertical-align: top;
text-align: left;
}

div.cleaner {
clear: both;
}

.right {
float: right;
}

.borderBottom {
border-bottom: 1px solid #2f2f2f;
padding-bottom: 11px;
}


/*
LAYOUT
*/

#containerMainWrapper {
min-height: 100%;
height: 100%;
position: relative;
background: white url('../images/main-bg.jpg') left top repeat-x;
text-align: center;
width: 1030px;
margin-left: auto;
margin-right: auto;
border-bottom: 9px solid #dbc17a;
}

body>#containerMainWrapper {
height: auto;
}

#containerMain {
width: 980px;
height: 100%;
margin-left: 25px;
text-align: left;
padding-top: 9px;
/*background: transparent url('../images/top-bg.jpg') left top no-repeat;*/
}

#containerTop {
height: 353px;
position: relative;
/*background: transparent url('../images/header-bg.jpg') left bottom no-repeat;*/
}

#coin-slider {
position: relative;
}

#coin-slider a {
display: block;
position: absolute;
left: 0px;
right: 0px;
}

#coin-slider a.cs-prev,
#coin-slider a.cs-next { display: none; }

#coin-slider a img {
display: block;
}

#logo {
display: block;
position: absolute;
left: 25px;
top: 0px;
z-index: 100;
}

#breadcrumb {
position: absolute;
left: 0px;
bottom: 11px;
color: #6d6d6d;
}

#breadcrumb a {
color: #6d6d6d;
font-size: 11px;
text-decoration: underline;
}

#breadcrumb a:hover {
color: white;
}

/*#languagesMenu {
width: 110px;
margin: 20px 0px 0px 35px;
}

#languagesMenu a {
display: block;
float: left;
margin: 0px 3px 3px 0px;
}

#languagesMenu a:hover, #languagesMenu a.active {
}*/

#searchForm {
position: absolute;
right: 0px;
top: 38px;
/*width: 191px;*/
padding-left: 10px;
height: 26px;
background: white url('../images/search-form-bg.jpg') left top no-repeat;
}

#searchForm input[type="text"] {
float: left;
display: block;
border: none;
background: none;
margin: 1px 10px 0px 0px;
height: 24px;
width: 140px;
padding: 0px;
}

#searchForm input[type="submit"] {
float: left;
display: block;
width: 30px;
height: 24px;
border: none;
background: white url('../images/search-button-bg.jpg') left top no-repeat;
cursor: pointer;
margin: 1px 1px 0px 0px;
padding: 0px;
}

#newsForm {
padding: 0px;
margin: 0px;
position: relative;
width: 212px;
height: 115px;
background: white url('../images/nl-form-bg.jpg') left top no-repeat;
margin-bottom: 20px;
}

#newsForm p {
position: absolute;
left: 14px;
top: 16px;
margin: 0px;
padding: 0px;
width: 188px;
}

#newsForm input[type="text"] {
position: absolute;
left: 16px;
top: 56px;
width: 119px;
height: 36px;
line-height: 36px;
background: white url('../images/nl-input-bg.jpg') left top no-repeat;
border: none;
margin: 0px;
padding: 0px 0px 0px 10px;
}

#newsForm input[type="submit"] {
position: absolute;
left: 147px;
top: 56px;
width: 58px;
height: 36px;
line-height: 36px;
background: white url('../images/nl-button-bg.jpg') left top no-repeat;
border: none;
margin: 0px;
padding: 0px;
cursor: pointer;
}

#topMenu {
position: absolute;
left: 0px;
bottom: 0px;
width: 100%;
border-bottom: 9px solid #3a352b;
background: transparent url('../images/menu-bg.jpg') left top repeat-x;
}

#topMenu table {
width: 98%;
margin: 0px 10px 0px 10px;
}

#topMenu table td {
margin: 0px;
padding: 0px;
text-align: center;
}

#topMenu td.separator {
width: 2px;
}

#topMenu td.separator span {
display: block;
width: 0px;
height: 49px;
/*background: transparent url('../images/top-menu-item-separator-bg.jpg') left top no-repeat;*/
}

#topMenu a {
display: block;
/*background: transparent url('../images/top-menu-item-bg.jpg') left top repeat-x;*/
text-align: center;
padding: 12px 0px 9px 0px;
margin-top: 11px;
color: #302b20;
text-decoration: none;
}

#topMenu a.first {
/*background: transparent url('../images/top-menu-item-left-bg.jpg') left top no-repeat;*/
}

#topMenu a.last {
/*background: transparent url('../images/top-menu-item-right-bg.jpg') right top no-repeat;*/
}

#topMenu a.active, #topMenu a:hover {
color: white;
background-color: #373125;

}

#leftMenu {
width: 236px;
}

#leftMenu a.menuItemLevel1 {
display: block;
padding: 15px 0px 15px 25px;
color: white;
background: transparent url('../images/left-menu-item-bg.jpg') left top no-repeat;
text-decoration: none;
}

#leftMenu a.menuItemLevel1:hover {
color: #a0dbe3;

}

#leftMenu a.activeLevel1 {
color: #a0dbe3;
background: transparent url('../images/left-menu-item-active-bg.jpg') left top no-repeat;
}

#leftMenu a.menuItemLevel2 {
display: block;
padding: 8px 0px 8px 50px;
color: white;
background-color: #373737;
text-decoration: none;
}

#leftMenu a.menuItemLevel2:hover {
color: #a0dbe3;

}

#leftMenu a.activeLevel2 {
color: #a0dbe3;
}

#containerBottom {
margin-top: 31px;
padding-bottom: 200px;
}

#containerLeftWrapper {
width: 237px;
float: left;
position: relative;
}

#containerLeft {
margin: 0px;
width: 212px;
}

div.fb-like-box {
margin-bottom: 20px;
height: 345px;
}


.panel {
border: 9px solid #f4f0d6;
margin-bottom: 20px;
padding: 10px 0px 20px 0px;
}

#panel_panel_right p, #panel_panel_left p {
margin-top: 0px!important;
}

#BBOMonitor {
border: 9px solid #f4f0d6;
margin-bottom: 20px;
padding: 10px 0px 10px 0px;
text-align: center;
}

#containerContentWrapper {
width: 531px;
float: left
}

#containerContent {
width: 506px;
min-height: 250px;
}

/*#containerContent table td, #containerContent table th {
padding: 4px 8px 4px 0px;
}*/

#containerRightWrapper {
width: 212px;
float: left;
}

#containerRight {
margin: 0px;
width: 212px;
}


#containerRight p {
  font-size: 16px;
  margin: 10px 0px 20px 0px;
}


#containerFooterWrapper {
overflow: hidden;
position: absolute;
bottom: 0px;
left: 0px;
text-align: center;
width: 100%;
}

#containerFooter {
width: 980px;
margin-left: auto;
margin-right: auto;
height: 192px;
color: white;
text-align: left;
background: transparent url('../images/footer-bg.jpg') left top repeat-x;
}

#containerFooter a {
color: #be9c3d;
}

#containerFooter a:hover {
color: #EECB63;
}

/*#containerFooter .footerLeft {
float: left;
width: 748px;
margin-left: 20px;

}

#containerFooter .footerLeft img {
float: left;
margin-right: 20px;
}

#containerFooter .footerRight {
float: left;
width: 212px;
}*/

#containerFooter table {
margin-left: 20px;
margin-right: 20px;
}

#containerFooter table table {
margin-left: 0px;
margin-right: 0px;
}



#containerGallery {
background-color: #fff;
}

#containerGallery table {
width: 100%;

}

#containerGallery table td {
width: 33%;
}

#containerGallery table table td.galleryTop {

vertical-align: middle;
height: 168px;
text-align: center;
background-color: #F4F0D6;
}

#containerGallery table table td.galleryBottom {
background-color: #F4F0D6;
height: 50px;
padding: 10px;
vertical-align: middle;
text-align: center;
}

#containerGallery table table td.galleryBottom a {
color: #be9c3d;
text-decoration: none;
}

#containerGallery table td a {
}

#containerGallery table td a img {
background-color: #F4F0D6;

}

.containerNewsWrapper {
}

.containerNewsWrapper h2 {
padding: 0px 0px 0px 0px;
}

#NewsArticle {
}

#NewsArticle img {
width: 200px;
float: left;
margin-right: 20px;
margin-bottom: 20px;
}


.containerNewsMainContent {
border-top: 9px solid #dbc17a;
background-color: #f4f0d6;
padding: 10px 20px 10px 20px;
}

.containerNewsMainContent img {
margin-right: 20px;
float: left;
}

.containerNewsMainContent p {
margin: 0px 0px 15px 0px;
}

.containerNewsBottomContent {
position: relative;
background-color: #f4f0d6;
padding: 0px 20px 10px 20px;
}

.containerNewsBottomContent .newsDate {
color: #be9c3d;
}

.containerNewsBottomContent .newsLink {
position: absolute;
right: 20px;
top: 0px;
}


#prihlaskaForm {
margin-top: 20px;
}

#prihlaskaForm table {
background-color: #f4f0d6;
width: 100%;
}

#prihlaskaForm table td {
padding: 20px 0px 0px 20px;
}

#prihlaskaForm table td.divider {
background: transparent url('../images/white-bg.jpg') center bottom no-repeat;
}

#prihlaskaForm table td input[type="text"] {
width: 210px;
}

#prihlaskaForm table td input[type="submit"] {
width: 54px;
height: 32px;
padding: 0px;
background: transparent url('../images/odeslat-button-bg.jpg') left top no-repeat;
border: none;
float: right;
margin-right: 20px;
}

#prihlaskaForm table td select {
width: 210px;
}

#prihlaskaForm table td textarea{
width: 463px;
height: 200px;
}

#discussionForm {
padding-bottom: 20px;
}

#discussionForm table {
background-color: #f4f0d6;
width: 100%;
}

#discussionForm table td {
padding: 20px 0px 0px 20px;
}

#discussionForm table td.divider {
background: transparent url('../images/white-bg.jpg') center bottom no-repeat;
}

#discussionForm table td input[type="text"] {
width: 210px;
}

#discussionForm table td input[type="submit"] {
width: 54px;
height: 32px;
padding: 0px;
background: transparent url('../images/odeslat-button-bg.jpg') left top no-repeat;
border: none;
float: right;
margin-right: 20px;
}

#discussionForm table td select {
width: 210px;
}

#discussionForm table td textarea{
width: 463px;
height: 100px;
}

.discussionList {
background-color: #f4f0d6;
padding-bottom: 20px;
margin-bottom: 1px;
}

.discussionList table {
width: 100%;
}

.discussionList table td {
padding: 20px 20px 0px 20px;
}

.discussionList table .discussionDate {
text-align: right;
padding-left: 0px;
}

.discussionList table td.discussionText {
padding-top: 10px;
}

.kandidatiTable {
width: 100%;
}

.kandidatiTable td {
padding: 15px 0px 15px 0px;
border-bottom: 1px solid white;
cursor: pointer;
}

.kandidatiTable td img {
width: 50px;
}

#kandidatiDetail {
padding: 15px;
}

#kandidatiDetail #kandidatDetailTop1 {
float: left;
width: 154px;
text-align: left;
}

#kandidatiDetail #kandidatDetailTop1 img {
width: 130px;
}

#kandidatiDetail #kandidatDetailTop2 {
float: left;
width: 153px;
}

#kandidatiDetail #kandidatDetailTop3 {
float: left;
width: 169px;
}


#amosoveTable {
width: 100%;
}

#amosoveTable td {
border-bottom: 1px solid white;
background-color: #F4F0D6;
padding: 20px 20px 20px 20px;
}

#amosoveTable td p {
margin: 0px;
padding: 0px;
}

#amosoveTable td h2 {
margin: 0px;
padding: 0px;
}

.partneriTable {
width: 100%;
}

.partneriTable td {
border-bottom: 1px solid white;
background-color: #F4F0D6;
padding: 20px 20px 20px 0px;
}

.partneriTable td.foto {
padding: 20px 0px 20px 0px;
width: 200px;
text-align: center;
}

.partneriTable td p {
margin: 0px;
padding: 0px;
}

.partneriPanelTable {
margin-top: 20px;
width: 100%;
text-align: center;
}

.partneriPanelTable td {
padding-bottom: 20px;
}

.panel h2 {
margin-right: 15px;
margin-left: 15px;
text-align: center;
}

.regionalniKolaTable {
width: 100%;
}

.regionalniKolaTable td {
border-bottom: 1px solid white;
background-color: #F4F0D6;
padding: 20px 20px 20px 20px;
}

.regionalniKolaTable td h2 {
margin: 0px;
padding: 0px;
}



#mapa {
background: transparent url('../images/mapa-bg.jpg') left top no-repeat;
width: 212px;
padding-top: 15px;
padding-bottom: 31px;
margin-bottom: 2px;
cursor: pointer;
}

#mapa h2 {
margin: 0px;
padding: 0px;
text-align: center;
width: 212px;
}


#label {
position: absolute;
z-index: 200;
padding: 5px 5px 5px 5px;
background-color: #F4F0D6;
display: none;
border: 1px solid #DBC17A;
}

#odpocitavadlo {
  height: 148px;
  margin-bottom: 20px;
  background: transparent url('../images/odpocitavadlo-main-bg.jpg') center top no-repeat;
}

#odpocitavadlo p {
margin: 0px 0px 0px 0px;
padding: 15px 15px 10px 15px;
text-align: center;
}

#odpocitavadlo #countdown {
width: 182px;
margin-left: 15px;
}

.hasCountdown {
}
.countdown_rtl {
	direction: rtl;
}
.countdown_holding span {
	color: #888;
}
.countdown_row {
	clear: both;
	width: 100%;
	padding: 0px 2px;
	text-align: center;
}
.countdown_show1 .countdown_section {
	width: 98%;
}
.countdown_show2 .countdown_section {
	width: 48%;
}
.countdown_show3 .countdown_section {
	width: 32.5%;
}
.countdown_show4 .countdown_section {
	width: 24.4%;
}
.countdown_show5 .countdown_section {
	width: 19.5%;
}
.countdown_show6 .countdown_section {
	width: 16.25%;
}
.countdown_show7 .countdown_section {
	width: 14%;
}
.countdown_section {
	display: block;
	float: left;
	text-align: center;
  background: transparent url('../images/odpocitavadlo2-bg.jpg') center top no-repeat;
}
.countdown_amount {
	font-size: 34px;
  display: block;
  margin: 4px 0px 10px 0px;
}
.countdown_descr {
	display: block;
  font-size: 15px;
}



/*
ADMINISTRACE
*/

div.adminMenu {
}

div.adminMenu a {
float: left;
display: block;
margin-right: 15px;
text-decoration: underline;
}

table.adminTable {
border: 1px solid black;
width: 100%;
}

table.adminTable td {
border: 1px solid black;
}

table.adminTable th {
border: 1px solid black;
}

input.textLong {
width: 400px;
}

textarea#text, textarea#aktualita_text {
width: 506px;
height: 500px;
}

textarea#aktualita_annotation {
width: 506px;
height: 300px;
}

textarea#zlaty_partner {
width: 212px;
height: 300px;
}

textarea#partneri, textarea#medialni_partneri {
width: 212px;
height: 800px;
}

textarea#footer_edit {
width: 940px;
height: 300px;
}

textarea#panel_right, textarea#panel_left {
width: 212px;
height: 300px;
}

body.mce-content-body {
background: white;
text-align: left;
padding: 0px;
}